package com.izouma.dingdong.enums;

public enum OrderStatus {

    UNPAID("未支付"),
    PAID("已支付"),
    RATED("待评价"),
    CANCELLED("已取消"),
    REFUNDED_PENDING("申请退款中"),
    REFUNDING("退款中"),
    REFUNDED("已退款"),
    COMPLETED("已完成");

    private final String description;

    OrderStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
